# Radiator heating at 65°C flow temperature.

parameters:
  sensorWeight: 0.0           # Air-radiant temperature weighting for
                              # calculating "operative" temperature.
                              # 0 is pure air temperature.
                              # 1 is pure radiant temperature.
  airTemp:    -2              # Outside air temperature, °C
  groundTemp: 10              # Ground temperature, °C
  radTemp:    57              # Average radiator temperature

#!include materials.yaml
#!include slabs.yaml
#!include rooms.yaml
#!include ventilation.yaml

outside:
  Air:
    # Initially this is hugely simplified. No distinction is made between air
    # and radiant temperatures, and all external surfaces are assumed to be at
    # the same temperature.
    temperature: airTemp
  Ground:
    temperature: groundTemp

heaters:
  DiningRoom:
    # original T21 600x600
    #maxPower: 833
    maxPower: 1200
    minPower: 0
    type: radiator
    room: DiningRoom
    setpoint: 21
  Lounge:
    # upgraded to Stelrad 1800x600
    maxPower: 2376
    minPower: 0
    type: radiator
    room: Lounge
    setpoint: 21
  BackRoom:
    # upgraded to K2 600x900
    maxPower: 1572
    minPower: 0
    type: radiator
    room: BackRoom
    setpoint: 21
  FrontBedroom:
    # original T11 400x700
    maxPower: 460
    minPower: 0
    type: radiator
    room: FrontBedroom
    setpoint: 18
  BackBedroom:
    # original T11 400x700
    maxPower: 460
    minPower: 0
    type: radiator
    room: BackBedroom
    setpoint: 18
  Study:
    # upgraded to K2 600x400
    maxPower: 699
    minPower: 0
    type: radiator
    room: Study
    setpoint: 21
  Bathroom:
    # upgraded to T11 600x400
    maxPower: 410
    minPower: 0
    type: radiator
    room: Bathroom
    setpoint: 21
  Hall:
    # original T21 500x700
    maxPower: 972
    minPower: 0
    type: radiator
    room: Hall
    setpoint: 21
  Ensuite:
    # original towel radiator
    maxPower: 150
    minPower: 0
    type: air
    room: Ensuite
    setpoint: 21

